RubyGems Navigation menu

scss_lint_reporter_junit 0.1.2

This gem add a new formatter to the scss-lint which is compatible with the jUnit standard.

Versions:

  1. 0.1.2 - June 09, 2015 (5 ko)
  2. 0.1.1 - June 09, 2015 (5 ko)
  3. 0.1.0 - June 09, 2015 (5 ko)

Propriétaires:

Auteurs:

  • Florian Eckerstorfer

Total de contrôle SHA 256:

626d5d31b25e6d5592c272099a0a29dfbc0352f617d18f5b6f269243aad6fdd8

Total de téléchargements 37 812

Pour cette version 34 755

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: